Tag Info

Hot answers tagged

4

The API does not provide any method to determine a user's email address and it is unlikely to do so in the future. This would be a risk to both the user's privacy and his/her trust in Stack Exchange. And, a pressing need for this information has yet to be demonstrated, regarding the API. Note that Stack Exchange refuses to even provide the user's email hash ...


3

It sounds like you've either got a bug which is in fact making more requests than you think it is, or you're on a network where there's some other source of high-frequency requests. You're not supposed to have to deal with this situation in general, because this isn't an API error - it's an error from the load balancer because your IP is generating incoming ...


3

status-completedI asked this as a question, but apparently the convention is to report bugs/feature requests in the announcement thread. It appears, that the MathJax extension mhchem is currently not enabled in the StackPrinter app. This is rather inconvenient for most of the chemistry.se questions and answers. It would therefore be nice if this feature ...


3

If the answer is the accepted answer, is_accepted is true and anyone can see it. accepted is set to true only if the currently authenticated user is the one who has accepted the answer. For instance, if I obtain an access_token with the private_info privilege and call: /2.2/questions/30028657/answers?site=stackoverflow&key={YOUR APP ...


2

You need to use a filter that returns those properties. The default filter does not. Also, the API is at version 2.2. You should use that unless you've a very good reason not to. So try, for example: http://api.stackexchange.com/2.2/users/55075?site=stackoverflow&filter=!G*ky*lRuarbDJTpnwEtY-a05oz Or: ...


2

Bug: You didn't escape the title's HTML. I've been using this plugin for a long time, just noticed it today. The title was "How to add general keyword to <select> ..." I think it will break too on other tags. I think you should make a fix. Suggestions: As you can see, I think the <ul> <li> situation in the plugin have too much of a ...


2

The authentication process is described in the API docs: http://api.stackexchange.com/docs/authentication.


2

Until the feature request is approved, you can get this number in one of 3 ways: You can get slightly stale data with this SEDE query. Note that it uses your Stack Exchange account number (4337810 for the OP) -- which you can get by clicking on the "Accounts" listing of any profile page. Or, You can make a boatload of API calls to get the current ...


2

This seems to have been silently/magically fixed in the last 7 months (Date of Nicos Karalis' comment). Descriptions seem correct now. I had verified that they weren't correct when I upvoted this question on Apr 29 '14. Side note: It's not documented, but apparently tag-based badges are not listed unless they have been awarded at least once. Take a ...


2

You can get at this information, but it's messy. Using the /posts/{id}/revisions route you can query for the list of all revision events for a particular question, which includes close/reopen events. These have revision_type = "vote_based" which you can filter the results by, but so do delete/undelete and protect/unprotect events, meaning you ultimately ...


1

On Code Review we have people getting the Generalist Badge, but the app says we only have 38 tags that qualify, could you do some updating of that for us please?


1

Although this can be annoying or confusing, there is no bug. Take a look at your Stack Exchange accounts page. Currently it shows: (Click for larger image) 10 questions, here on Stack Apps, and 1 question on Stack Overflow. Those are the same numbers currently reported for you by /users/{ids}/associated. Both sets of numbers are currently stale (You ...


1

Here is a small script (stackprinter) which uses Stack Printer from the command-line: #!/bin/sh type wkhtmltopdf || { echo >&2 "wkhtmltopdf command is required. Aborting."; exit 1; } : ${1?"Usage: $0 (url)"} URL=$1 && shift HOST=$(echo $URL | egrep -o "([.[:alnum:]]*?)\.(com|net|org)" | head -c-5) QID=$(echo $URL | grep -o "\d.*/" | head ...


1

You have to create a post describing your application, and edit it into your application's registration. Basically, the first arrow needs a value; and you can set it when you edit (with the second arrow). Click "Manage your applications" in the homepage sidebar of Stack Apps to get to your application list. We require this so that: we always have a ...



Only top voted, non community-wiki answers of a minimum length are eligible